/*
Theme Name: Fevr Child
Theme URI: http://fevr.luvthemes.com
Author: luvthemes
Author URI: http://luvthemes.com
Description: Fevr - Creative MultiPurpose Theme. Forget about compromises, with Fevr it's possible.
Version: 1.1.3
Template: fevr
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: fevr
*/

/*
@font-face { font-family: 'h1';src: url('font/Lato-Bla_HU.ttf'); }
*/
/* CODE LIST */
/* - search console stlye - */
.page-id-27 input,select{
	border-radius: 10px;
    padding: 5px 10px;
    font-size: 20px;
}
.page-id-27 #ofcategory{
	padding: 5px 40px 5px 10px;
}
.page-id-27 .copy-the-code-target{
	max-height: 200px;
}

/* - end search console style - */
pre {
    background: #f4f4f4;
    border: 1px solid #ddd;
    border-left: 3px solid #f36d33;
    color: #666;
    page-break-inside: avoid;
    font-family: monospace;
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1em 1.5em;
    display: block;
    word-wrap: break-word;
}
.page-id-27 ul {
    list-style-type: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 190%;
}
.page-id-27 ul a{
	color: #634314;
}
.page-id-27 #la-save{
	display: none;
	/* csak valamio tesztből */
}

.display-posts-listing .listing-item .content{
	margin-top:15px;
}
.activep, .deactive{
	position: relative !important;
	top: 250px !important;
}

/*   KÓD BEILLESZTÉS subpage */
.page-id-23	pre{
		background: none;
    	border: none;
    	border-left: none;
    	color: inherit;
    	page-break-inside: normal;
    	font-family: inherit;
    	font-size: 15px;
    	line-height: 1.6;
    	margin-bottom: 1.6em;
    	max-width: 100%;
    	overflow: auto;
    	padding: 1em 1.5em;
    	display: block;
		word-wrap: none;
	}
.page-id-23 fieldset {
		margin-inline-start: 0px;
		margin-inline-end: 0px;
    	padding-block-start: 0.0em;
    	padding-inline-start: 0.0em;
    	padding-inline-end: 0.0em;
    	padding-block-end: 0.0em;
	}
.page-id-23 div#user-submitted-posts{
		max-width: 100%;
	}
.page-id-23 .copy-the-code-button{
		display: none;
	}
.page-id-23 div#user-submitted-posts fieldset{
		margin: -60px 0; 
	}
.page-id-23 div#user-submitted-posts fieldset label{
	margin-bottom: -40px;
}
.page-id-23 #user-submitted-posts{
	position: relative;
    top: -230px;
}


/* USER Rendszerház */
.page-id-141 p{
	font-family: Ubuntu, Medium, sans-serif;
	text-align: left;
}
.page-id-141 .l-grid-row{
	margin-bottom: -23px;
}
.page-id-141 .conatiner_box{
	width:80vw;
	padding:auto;
}

.page-id-141 .wpb_content_element {
	margin-bottom: 0px;
}
.page-id-141 .read-more a{
	text-align: left;
	text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
	letter-spacing: 0px;
	color: #1D1D1B;
}
.page-id-141 #main_slider{
	padding: 50% 0%;
    top: -25%;
    position: relative;
}
.page-id-141 #main_slider p{
	text-align: left;
	font-style: Regular;
	font-size: 55px;
	font-family: Poppins;
	letter-spacing: 0px;
	font-weight: 300;
    line-height: 1.3;
	color: #FFFFFF;
	margin-bottom:38px;
}
.page-id-141 #main_slider .luv_dynamic-94c44005{
	text-align: left;
}
.page-id-141 .luv_dynamic-aed56007{
	text-align: left;
}
.page-id-141 .container{
	width: 90vw;
	margin:auto;
}
.page-id-141 #introduction .vc_column_container .vc_column-inner{
	padding-top:0px;
	padding-bottom:0px;
}

.page-id-141 #introduction .introduction_title{
	margin-top:71px;
	margin-bottom: 15px;
}
.page-id-141 #introduction .displ_inl_blokk{
	margin-bottom:20px;
}
.page-id-141 #introduction .displ_inl_blokk p:nth-child(1){
	text-align: left;
	font: Bold 15px/22px Ubuntu;
	letter-spacing: 0px;
	color: #1D1D1B;
	text-transform: uppercase;
	margin-bottom:0px;
}
.page-id-141 #introduction .luv_dynamic-31d12705 .wpb_wrapper{
	margin-bottom:35px;
}
.page-id-141 .displ_inl_blokk .wpb_wrapper>div{
	display:inline-block;
}
.page-id-141 .read_more a{
	margin-top: 40px;
	color: #1D1D1B;
	text-align: left;
	font-weight: bold;
	font-size:  12px;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.page-id-141 #megoldasaink img{
	width: 70%;
}
.page-id-141 #megoldasaink .title p{
	text-align: center;
	font-style: Bold 15px/23px Ubuntu;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-transform: uppercase;
	opacity: 1;
}
.page-id-141 #megoldasaink .description p{
	text-align: justify;
	font:  15px/22px Ubuntu;
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
}


.page-id-141 #hireink .title{
}
.page-id-141 .news h1{
	padding-top:60px;
	padding-bottom:56px;
	text-align: left;
	font: Regular 52px/68px Ubuntu;
	letter-spacing: 0px;
	color: #1D1D1B;
	opacity: 1;
}
.page-id-141 .hireink {
	margin-bottom: 20px;
}
.page-id-141 .hireink .title{
	margin-left: -20px;
	padding: 0px 40px 15px 0px;
	text-align: left;
	font-weight: bold;
	letter-spacing: -0.13px;
	color: #0097BF;
}
.page-id-141 .hireink .title p{
	line-height: 30px;
}
.page-id-141 .hireink .description{
	margin-left: -20px;
	padding: 0px 40px 15px 0px;
	font-style: regular;
	font-size: 15px;
	letter-spacing: 0px;
	color: #949494;
}
.page-id-141 .hireink .description p{
	text-align: justify;
}
.page-id-141 .hireink .read-more{
	margin-left: -20px;
	text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
	margin-left: -20px;
}
.page-id-141 .esettanulmanyok .vc_custom_1597232949594{
	padding: 20px;
}
.page-id-141 .esettanulmanyok h1{
	padding-top: 60px;
    padding-bottom: 50px;
	text-align: left;
	font: Regular 52px/68px Ubuntu;
	letter-spacing: -1.04px;
	color: #FFFFFF;
	opacity: 1;
}
.page-id-141 .luv_dynamic-8ec13f3e{
	width:100%;
}
.page-id-141 .esettanulmanyok p{
	color:white;
	text-align: justify;
}
.page-id-141 .esettanulmanyok .title{
	text-align: left;
	font-weight:medium;
	font-size:26px;
	letter-spacing: -0.13px;
	color: #FFFFFF;
}
.page-id-141 .esettanulmanyok .title p{
	padding-bottom:10px;
	line-height: 30px;
}
.page-id-141 #news_eset .esettanulmanyok .description{
	margin-bottom:60px;
	padding-bottom:30px;
	border-bottom-color: #ffffff7a !important;
	border-bottom: solid;
	border-bottom-width:2px;
}
.page-id-141 #newsletter h1{
	margin-top:89px;
	font-size:30px;
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
}
.page-id-141 #newsletter .description{
	margin-top:8px;
	width:40vw;
	margin:auto;
}
.page-id-141 #newsletter p{
	text-align: center;
	font: Regular 15px/22px Ubuntu;
	letter-spacing: 0px;
	color: #FFFFFF;
}
.page-id-141 #newsletter_input{
	background: white;
	border-radius: 5px;
}
.page-id-141 #newsletter .luv_dynamic-94c44005{
	width: 70%;
}
.page-id-141 #newsletter_input ::placeholder{
	opacity: 0.7;
}
.page-id-141 #newsletter_input input[type="text"]{	
	background: #fff url(/wp-content/uploads/2020/08/hirlevel_icon.png) no-repeat;
    background-position: right 10px center;
}
.page-id-141 #newsletter_input  .widget{ 
	margin-bottom:0px;
}
.page-id-141 #accept{
	width:20px;
	height:20px;
	color:white;
}
.page-id-141 #newsletter .wpb_raw_code label{
	vertical-align: 4px;
	color:white;
}
.page-id-141 #newsletter_row {
	margin-bottom: 70px;
}